# Node Express api, with passport jwt authentication and sequelize ORM.
ssh root@165.22.56.68
cd ..
cd home/ken/viettel

# Auto Create SequelineJS 
BASE : https://www.npmjs.com/package/sequelize-auto-v2
PRE npm install -g sequelize-auto-v2
PRE npm install -g mssql
PRE npm install -g mysql2

sequelize-auto -o "./models" -d viettel -h silverdemo.tk -u ken -x Ken@2020 -p 3306 -e mysql


# Always store .models before replace !!!




